header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Xenosaga
  repository: kara.moe
  conditions:
    tagPresence:
      - 7d3d27f8-6c40-4162-b5cf-72f388f24997
      - abebcad1-4c60-42bc-b24d-433d1f9241f0
  actions:
    addTag:
      - tid: f0d0e703-53f8-42fd-a9b8-f8ea6ac8e35f
        type: 18
